
BODY             { font-family: Arial, Helvetica, Verdana; background-color: #fafad2; margin: 0; margin-height: 0px; margin-width: 0px  }
.normal    { color: black; font-size: 11px; font-family: Arial, Helvetica, Verdana }
.small      { font-size: 9px; font-family: Arial, Helvetica, Geneva, sans-serif }
a:link, a:visited, a:active      { color: #00408a; text-decoration: none }
a:hover, a.neg:hover      { color: #6d7cb3; text-decoration: none }
p,td,tr,ul,li         { color: black; font-size: 12px; text-decoration: none; text-align: justify; padding: 2pt }
h1        { color: black; font-size: 16pt; font-weight: 900; text-decoration: none }
h2              { color: black; font-size: 14pt; font-weight: bold; text-decoration: none; margin-bottom: -10px }
h3 { color: #00408a; font-size: 12pt; font-weight: bold; text-decoration: none; margin-bottom: -10px }
h6 { color: white; font-size: 10px; line-height: 120% }
.wicht    { color: #a52a2a; font-weight: bold; font-size: 14px }
.zitat    { font-style: italic; font-size: 10px }
table.testimonal       { background-color: #fff8dc; text-indent: 5pt; padding: 6px; border-top: 1pt dashed black; border-bottom: 1pt dashed black }
table.temp    { background-repeat: no-repeat; border: solid 1pt black }
td.menu { border-right: 1pt dotted #55925d }
#Ebene1   { position: absolute; z-index: 1; top: 49px; left: 1px; width: 150pt; visibility: visible }
#Ebene2 { position: static; z-index: 1; top: 0px; visibility: visible }
img.rand { border: solid 1px white }
